[Install]
model = Panasonic DP-8045
Network = 1
USB = 0
Parallel = 1

[PrinterVersion]
NT=AKMDNT.VER
9x=AKMD95.VER
2K=ANMD2K.VER
AMD64=ANMD36.VER

[Parallel_PNP]
;Key 0:String / 1:Number
Path = "PanasonicDP-8045PCL6"
Key1 = "DeviceDesc"
Type1 = 0
Value1 = "Panasonic DP-8045 PCL6"
Key2 = "ConfigFlags"
Type2 = 1
Value2 = "0"

[Main]
ModelName=DP-8045 PCL6
SeriesName=Panasonic WORKiO DP-8060/DP-8045/DP-8035 Series
NumDrivers=1
Driver1=PrinterDriver1
HarwareID=lptenum\PanasonicDP-8045PCL64CC0
;OEMURL=
LPTPRINT=PanasonicDP-8045PCL64CC0

;***********************************************************************
;DP-8045 PCL6
;***********************************************************************
[PrinterDriver1]
PrinterDriverName=Panasonic DP-8045 Ver. 2 PCL6
;LanguageMonitorName=
;PortMonitorName=RPT Network Printer Port
DefaultPrinter=no
SupportOS=95,NT,2000,AMD64
DefaultSharedName=DP8045PCL6

;***********************************************************************
;DP-8045 PCL6 95
;***********************************************************************
[PrinterDriver1.95.Install]
DataType=EMF
;ICCProfileName=
Driver=A0MDGD95.DRV
ConfigurationFile=A0MDGD95.DRV
DataFile=AKMD.SPC
DependentFiles=AKMD.SPC,A0MDGD95.DRV,A0MDTH95.DLL,A0MDET95.DLL,A0MDSP.DLL,A0MDEM.DLL,ZAZDDM32.DLL,ZAZDDC32.DLL,ZAZDWJ32.DLL,ZAZDPC32.DLL,ZAZDAC32.DLL,A0MDRC16.DLL,A0MDUI95.DLL,ZAZDHL.HLP,ZAZDHL.CNT,ZAZDWM.PWM,A0ZDWJ.INI,AKMD95.VER,A0MDPRO.DAT,A0MDPRDF.DAT,A0MDDI32.DLL,ZAZDDF32.EXE
HelpFile=ZAZDHL.HLP
;LanguageMonitorFile=
;PortMonitorFile=
InfFile=STUP8045.INF
BiDirectional=Always
;BiDirectionalPortPrefix=USB,LPT
InstalledFiles=AKMD.SPC,A0MDGD95.DRV,A0MDTH95.DLL,A0MDET95.DLL,A0MDSP.DLL,A0MDEM.DLL,ZAZDDM32.DLL,ZAZDDC32.DLL,ZAZDWJ32.DLL,ZAZDPC32.DLL,ZAZDAC32.DLL,A0MDRC16.DLL,A0MDUI95.DLL,ZAZDHL.HLP,ZAZDHL.CNT,ZAZDWM.PWM,A0ZDWJ.INI,AKMD95.VER,A0MDPRO.DAT,A0MDPRDF.DAT,A0MDDI32.DLL,ZAZDDF32.EXE

[PrinterDriver1.95.Uninstall]
DeleteFile001=AKMD.SPC,WINSYSTEM,NOT_SHARED
DeleteFile002=A0MDGD95.DRV,WINSYSTEM,SHARED
DeleteFile003=A0MDTH95.DLL,WINSYSTEM,SHARED
DeleteFile004=A0MDET95.DLL,WINSYSTEM,SHARED
DeleteFile005=A0MDSP.DLL,WINSYSTEM,SHARED
DeleteFile006=A0MDEM.DLL,WINSYSTEM,SHARED
DeleteFile007=ZAZDDM32.DLL,WINSYSTEM,SHARED
DeleteFile008=ZAZDDC32.DLL,WINSYSTEM,SHARED
DeleteFile009=ZAZDWJ32.DLL,WINSYSTEM,SHARED
DeleteFile010=ZAZDPC32.DLL,WINSYSTEM,SHARED
DeleteFile011=ZAZDAC32.DLL,WINSYSTEM,SHARED
DeleteFile012=A0MDRC16.DLL,WINSYSTEM,SHARED
DeleteFile013=A0MDUI95.DLL,WINSYSTEM,SHARED
DeleteFile014=ZAZDHL.HLP,WINSYSTEM,SHARED
DeleteFile015=ZAZDHL.CNT,WINSYSTEM,SHARED
DeleteFile016=ZAZDWM.PWM,WINSYSTEM,SHARED
DeleteFile017=A0ZDWJ.INI,WINSYSTEM,SHARED
DeleteFile018=AKMD95.VER,WINSYSTEM,NOT_SHARED
DeleteFile019=A0MDPRO.DAT,WINSYSTEM,SHARED
DeleteFile020=A0MDPRDF.DAT,WINSYSTEM,SHARED
DeleteFile021=A0MDDI32.DLL,WINSYSTEM,SHARED
DeleteFile022=PanasonicSTUP8045.INF,WININF_OTHER,NOT_SHARED
DeleteFile023=AKMD.SPC,WINSYSTEM,NOT_SHARED
DeleteFile024=ZAZDHL.GID,WINSYSTEM,NOT_SHARED
DeleteFile025=ZAZDDF32.EXE,WINSYSTEM,SHARED

DeleteINFKey1=Panasonic
DeleteINFKey2=Panasonic DP-8045 PCL6

DeleteRegistry001=HKEY_LOCAL_MACHINE,Enum\LPTENUM,PanasonicDP-8045PCL64CC0,UnBlocked,NoSubKey
DeleteRegistry002=HKEY_LOCAL_MACHINE,SYSTEM\CurrentControlSet\Control\Print\Environments\Windows 4.0\Drivers,Panasonic DP-8045PCL6,UnBlocked,NoSubKey

;***********************************************************************
;DP-8045 PCL6 NT
;***********************************************************************
[PrinterDriver1.NT.Install]
DataType=RAW
Driver=A0MDGCNT.DLL
ConfigurationFile=A0MDUCNT.DLL
DataFile=AKMD.SPC
DependentFiles=A0MDSP.DLL,A0MDEM.DLL,ZAZDDM32.DLL,ZAZDDC32.DLL,A0MDGCNT.DLL,A0MDUCNT.DLL,ZAZDWJ32.DLL,ZAZDPC32.DLL,ZAZDAC32.DLL,A0MDRC32.DLL,A0MDUINT.DLL,ZAZDHL.HLP,ZAZDHL.CNT,ZAZDWM.PWM,A0ZDWJ.INI,AKMDNT.VER,A0MDPRO.DAT,A0MDPRDF.DAT,A0MDDI32.DLL,SHFOLDER.DLL,AKMD.SPC
HelpFile=ZAZDHL.HLP
;LanguageMonitorFile=
;PortMonitorFile=
InfFile=STUP8045.INF
BiDirectional=Always

[PrinterDriver1.NT.Uninstall]
DeleteFile001=A0MDSP.DLL,WINPRNDRV,NOT_SHARED
DeleteFile002=A0MDEM.DLL,WINPRNDRV,NOT_SHARED
DeleteFile003=ZAZDDM32.DLL,WINPRNDRV,NOT_SHARED
DeleteFile004=ZAZDDC32.DLL,WINPRNDRV,NOT_SHARED
DeleteFile005=A0MDGCNT.DLL,WINPRNDRV,NOT_SHARED
DeleteFile006=A0MDUCNT.DLL,WINPRNDRV,NOT_SHARED
DeleteFile007=ZAZDWJ32.DLL,WINPRNDRV,NOT_SHARED
DeleteFile008=ZAZDPC32.DLL,WINPRNDRV,NOT_SHARED
DeleteFile009=ZAZDAC32.DLL,WINPRNDRV,NOT_SHARED
DeleteFile010=A0MDRC32.DLL,WINPRNDRV,NOT_SHARED
DeleteFile011=A0MDUINT.DLL,WINPRNDRV,NOT_SHARED
DeleteFile012=ZAZDHL.HLP,WINPRNDRV,NOT_SHARED
DeleteFile013=ZAZDHL.CNT,WINPRNDRV,NOT_SHARED
DeleteFile014=ZAZDWM.PWM,WINPRNDRV,NOT_SHARED
DeleteFile015=A0ZDWJ.INI,WINPRNDRV,NOT_SHARED
DeleteFile016=AKMDNT.VER,WINPRNDRV,NOT_SHARED
DeleteFile017=A0MDPRO.DAT,WINPRNDRV,NOT_SHARED
DeleteFile018=A0MDPRDF.DAT,WINPRNDRV,NOT_SHARED
DeleteFile019=A0MDDI32.DLL,WINPRNDRV,NOT_SHARED
DeleteFile020=SHFOLDER.DLL,WINPRNDRV,NOT_SHARED
DeleteFile021=STUP8045.INF,WININF_OTHER,NOT_SHARED
DeleteFile022=AKMD.SPC,WINPRNDRV,NOT_SHARED
		
DeleteFile023=A0MDSP.DLL,WINPRNDRV2,SHARED
DeleteFile024=A0MDEM.DLL,WINPRNDRV2,SHARED
DeleteFile025=ZAZDDM32.DLL,WINPRNDRV2,SHARED
DeleteFile026=ZAZDDC32.DLL,WINPRNDRV2,SHARED
DeleteFile027=A0MDGCNT.DLL,WINPRNDRV2,SHARED
DeleteFile028=A0MDUCNT.DLL,WINPRNDRV2,SHARED
DeleteFile029=ZAZDWJ32.DLL,WINPRNDRV2,SHARED
DeleteFile030=ZAZDPC32.DLL,WINPRNDRV2,SHARED
DeleteFile031=ZAZDAC32.DLL,WINPRNDRV2,SHARED
DeleteFile032=A0MDRC32.DLL,WINPRNDRV2,SHARED
DeleteFile033=A0MDUINT.DLL,WINPRNDRV2,SHARED
DeleteFile034=ZAZDHL.HLP,WINPRNDRV2,SHARED
DeleteFile035=ZAZDHL.CNT,WINPRNDRV2,SHARED
DeleteFile036=ZAZDWM.PWM,WINPRNDRV2,SHARED
DeleteFile037=A0ZDWJ.INI,WINPRNDRV2,SHARED
DeleteFile038=AKMDNT.VER,WINPRNDRV2,SHARED
DeleteFile039=A0MDPRO.DAT,WINPRNDRV2,SHARED
DeleteFile040=A0MDPRDF.DAT,WINPRNDRV2,SHARED
DeleteFile041=A0MDDI32.DLL,WINPRNDRV2,SHARED
DeleteFile042=SHFOLDER.DLL,WINPRNDRV2,SHARED
DeleteFile043=STUP8045.INF,WININF_OTHER,NOT_SHARED
DeleteFile044=AKMD.SPC,WINPRNDRV2,SHARED
DeleteFile045=ZAZDHL.GID,WINPRNDRV2,SHARED

DeleteINFKey1=Panasonic
DeleteINFKey2=Panasonic DP-8045 PCL6

DeleteRegistry001=HKEY_LOCAL_MACHINE,SYSTEM\CurrentControlSet\Enum\LPTENUM,PanasonicDP-8045PCL64CC0,UnBlocked,NoSubKey
DeleteRegistry002=HKEY_LOCAL_MACHINE,SYSTEM\CurrentControlSet\Control\Print\Environments\Windows NT x86\Drivers\Version-2,Panasonic DP-8045 PCL6,UnBlocked,NoSubKey
DeleteRegistry003=HKEY_LOCAL_MACHINE,SYSTEM\ControlSet001\Control\Print\Environments\Windows NT x86\Drivers\Version-2,Panasonic DP-8045 PCL6,UnBlocked,NoSubKey
DeleteRegistry004=HKEY_LOCAL_MACHINE,SYSTEM\ControlSet002\Control\Print\Environments\Windows NT x86\Drivers\Version-2,Panasonic DP-8045 PCL6,UnBlocked,NoSubKey


;***********************************************************************
;DP-8045 PCL6 2K
;***********************************************************************
[PrinterDriver1.2000.Install]
DataType=RAW
Driver=A0MDGC2K.DLL
ConfigurationFile=A0MDUC2K.DLL
DataFile=ANMD.SPC
DependentFiles=A0MDSP.DLL,A0MDEM.DLL,A0MDEM.EXE,ZAZDDM32.DLL,ZAZDDC32.DLL,A0MDGC2K.DLL,A0MDUC2K.DLL,ZAZDWJ32.DLL,ZAZDPC32.DLL,ZAZDAC32.DLL,A0MDRC32.DLL,A0MDUI2K.DLL,ZAZDHL.chm,ZAZDWM.PWM,A0ZDWJ.INI,ANMD2K.VER,A0MDPRO.DAT,A0MDPRDF.DAT,A0MDDI32.DLL,ANMD.SPC,ZAZDIW32.exe,ZAZDDF32.EXE
HelpFile=ZAZDHL.chm
;LanguageMonitorFile=
;PortMonitorFile=
InfFile=STUP8045.INF
BiDirectional=Always

[PrinterDriver1.2000.Uninstall]
DeleteFile001=A0MDSP.DLL,WINPRNDRV,NOT_SHARED
DeleteFile002=A0MDEM.DLL,WINPRNDRV,NOT_SHARED
DeleteFile003=A0MDEM.EXE,WINPRNDRV,NOT_SHARED
DeleteFile004=ZAZDDM32.DLL,WINPRNDRV,NOT_SHARED
DeleteFile005=ZAZDDC32.DLL,WINPRNDRV,NOT_SHARED
DeleteFile006=A0MDGC2K.DLL,WINPRNDRV,NOT_SHARED
DeleteFile007=A0MDUC2K.DLL,WINPRNDRV,NOT_SHARED
DeleteFile008=ZAZDWJ32.DLL,WINPRNDRV,NOT_SHARED
DeleteFile009=ZAZDPC32.DLL,WINPRNDRV,NOT_SHARED
DeleteFile010=ZAZDAC32.DLL,WINPRNDRV,NOT_SHARED
DeleteFile011=A0MDRC32.DLL,WINPRNDRV,NOT_SHARED
DeleteFile012=A0MDUI2K.DLL,WINPRNDRV,NOT_SHARED
DeleteFile013=ZAZDHL.HLP,WINPRNDRV,NOT_SHARED
DeleteFile014=ZAZDHL.CNT,WINPRNDRV,NOT_SHARED
DeleteFile015=ZAZDWM.PWM,WINPRNDRV,NOT_SHARED
DeleteFile016=A0ZDWJ.INI,WINPRNDRV,NOT_SHARED
DeleteFile017=ANMD2K.VER,WINPRNDRV,NOT_SHARED
DeleteFile018=A0MDPRO.DAT,WINPRNDRV,NOT_SHARED
DeleteFile019=A0MDPRDF.DAT,WINPRNDRV,NOT_SHARED
DeleteFile020=A0MDDI32.DLL,WINPRNDRV,NOT_SHARED
DeleteFile021=STUP8045.INF,WININF_OTHER,NOT_SHARED
DeleteFile022=ANMD.SPC,WINPRNDRV,NOT_SHARED

DeleteFile023=A0MDSP.DLL,WINPRNDRV3,SHARED
DeleteFile024=A0MDEM.DLL,WINPRNDRV3,SHARED
DeleteFile025=A0MDEM.EXE,WINPRNDRV3,SHARED
DeleteFile026=ZAZDDM32.DLL,WINPRNDRV3,SHARED
DeleteFile027=ZAZDDC32.DLL,WINPRNDRV3,SHARED
DeleteFile028=A0MDGC2K.DLL,WINPRNDRV3,SHARED
DeleteFile029=A0MDUC2K.DLL,WINPRNDRV3,SHARED
DeleteFile030=ZAZDWJ32.DLL,WINPRNDRV3,SHARED
DeleteFile031=ZAZDPC32.DLL,WINPRNDRV3,SHARED
DeleteFile032=ZAZDAC32.DLL,WINPRNDRV3,SHARED
DeleteFile033=A0MDRC32.DLL,WINPRNDRV3,SHARED
DeleteFile034=A0MDUI2K.DLL,WINPRNDRV3,SHARED
DeleteFile035=ZAZDHL.HLP,WINPRNDRV3,SHARED
DeleteFile036=ZAZDHL.CNT,WINPRNDRV3,SHARED
DeleteFile037=ZAZDWM.PWM,WINPRNDRV3,SHARED
DeleteFile038=A0ZDWJ.INI,WINPRNDRV3,SHARED
DeleteFile039=ANMD2K.VER,WINPRNDRV3,SHARED
DeleteFile040=A0MDPRO.DAT,WINPRNDRV3,SHARED
DeleteFile041=A0MDPRDF.DAT,WINPRNDRV3,SHARED
DeleteFile042=A0MDDI32.DLL,WINPRNDRV3,SHARED
DeleteFile043=STUP8045.INF,WININF_OTHER,NOT_SHARED
DeleteFile044=ANMD.SPC,WINPRNDRV3,SHARED
DeleteFile045=ZAZDHL.GID,WINPRNDRV3,SHARED
DeleteFile046=ZAZDIW32.exe,WINPRNDRV,NOT_SHARED
DeleteFile047=ZAZDIW32.exe,WINPRNDRV3,SHARED
DeleteFile048=ZAZDDF32.EXE,WINPRNDRV,NOT_SHARED
DeleteFile049=ZAZDDF32.EXE,WINPRNDRV3,SHARED

DeleteFile050=ZAZDHL.chm,WINPRNDRV,NOT_SHARED
DeleteFile051=ZAZDHL.chm,WINPRNDRV3,SHARED


DeleteINFKey1=Panasonic
DeleteINFKey2=Panasonic DP-8045 Ver. 2 PCL6

DeleteRegistry001=HKEY_LOCAL_MACHINE,SYSTEM\CurrentControlSet\Enum\LPTENUM,PanasonicDP-8045PCL64CC0,Blocked,NoSubKey
DeleteRegistry002=HKEY_LOCAL_MACHINE,SYSTEM\CurrentControlSet\Control\Print\Environments\Windows NT x86\Drivers\Version-3,Panasonic DP-8045 Ver. 2 PCL6,UnBlocked,NoSubKey
DeleteRegistry003=HKEY_LOCAL_MACHINE,SYSTEM\ControlSet001\Control\Print\Environments\Windows NT x86\Drivers\Version-3,Panasonic DP-8045 Ver. 2 PCL6,UnBlocked,NoSubKey
DeleteRegistry004=HKEY_LOCAL_MACHINE,SYSTEM\ControlSet002\Control\Print\Environments\Windows NT x86\Drivers\Version-3,Panasonic DP-8045 Ver. 2 PCL6,UnBlocked,NoSubKey



;***********************************************************************
;DP-8045 PCL6 AMD64
;***********************************************************************
[PrinterDriver1.AMD64.Install]
DataType=RAW
Driver=A0MDGC36.DLL
ConfigurationFile=A0MDUC36.DLL
DataFile=ANMD.SPC
DependentFiles=A0MDDIA6.DLL,A0MDEMA6.DLL,A0MDEMA6.EXE,A0MDGC36.DLL,A0MDPRDF.DAT,A0MDPRO.DAT,A0MDRCA6.DLL,A0MDSPA6.DLL,A0MDUC36.DLL,A0MDUI36.DLL,A0ZDWJ.INI,ZAZDACA6.DLL,ZAZDDCA6.DLL,ZAZDDFA6.EXE,ZAZDDMA6.DLL,ZAZDHL.chm,ZAZDIWA6.EXE,ZAZDPCA6.DLL,ZAZDWJA6.DLL,ZAZDWM.PWM,ANMD.SPC,ANMD36.VER
HelpFile=ZAZDHL.chm
;LanguageMonitorFile=
;PortMonitorFile=
InfFile=STUP8045.INF
BiDirectional=Always

[PrinterDriver1.AMD64.Uninstall]
DeleteFile001=A0MDDIA6.DLL,WINPRNDRVX64,NOT_SHARED
DeleteFile002=A0MDEMA6.DLL,WINPRNDRVX64,NOT_SHARED
DeleteFile003=A0MDEMA6.EXE,WINPRNDRVX64,NOT_SHARED
DeleteFile004=A0MDGC36.DLL,WINPRNDRVX64,NOT_SHARED
DeleteFile005=A0MDPRDF.DAT,WINPRNDRVX64,NOT_SHARED
DeleteFile006=A0MDPRO.DAT,WINPRNDRVX64,NOT_SHARED
DeleteFile007=A0MDRCA6.DLL,WINPRNDRVX64,NOT_SHARED
DeleteFile008=A0MDSPA6.DLL,WINPRNDRVX64,NOT_SHARED
DeleteFile009=A0MDUC36.DLL,WINPRNDRVX64,NOT_SHARED
DeleteFile010=A0MDUI36.DLL,WINPRNDRVX64,NOT_SHARED
DeleteFile011=A0ZDWJ.INI,WINPRNDRVX64,NOT_SHARED
DeleteFile012=ZAZDACA6.DLL,WINPRNDRVX64,NOT_SHARED
DeleteFile013=ZAZDDCA6.DLL,WINPRNDRVX64,NOT_SHARED
DeleteFile014=ZAZDDFA6.EXE,WINPRNDRVX64,NOT_SHARED
DeleteFile015=ZAZDDMA6.DLL,WINPRNDRVX64,NOT_SHARED
DeleteFile016=ZAZDHL.chm,WINPRNDRVX64,NOT_SHARED
DeleteFile017=ZAZDIWA6.EXE,WINPRNDRVX64,NOT_SHARED
DeleteFile018=ZAZDPCA6.DLL,WINPRNDRVX64,NOT_SHARED
DeleteFile019=ZAZDWJA6.DLL,WINPRNDRVX64,NOT_SHARED
DeleteFile020=ZAZDWM.PWM,WINPRNDRVX64,NOT_SHARED
DeleteFile021=ANMD.SPC,WINPRNDRVX64,NOT_SHARED
DeleteFile022=ANMD36.VER,WINPRNDRVX64,NOT_SHARED
DeleteFile023=STUP8045.INF,WININF_OTHER,NOT_SHARED
DeleteFile024=A0MDDIA6.DLL,WINPRNDRVX643,SHARED
DeleteFile025=A0MDEMA6.DLL,WINPRNDRVX643,SHARED
DeleteFile026=A0MDEMA6.EXE,WINPRNDRVX643,SHARED
DeleteFile027=A0MDGC36.DLL,WINPRNDRVX643,SHARED
DeleteFile028=A0MDPRDF.DAT,WINPRNDRVX643,SHARED
DeleteFile029=A0MDPRO.DAT,WINPRNDRVX643,SHARED
DeleteFile030=A0MDRCA6.DLL,WINPRNDRVX643,SHARED
DeleteFile031=A0MDSPA6.DLL,WINPRNDRVX643,SHARED
DeleteFile032=A0MDUC36.DLL,WINPRNDRVX643,SHARED
DeleteFile033=A0MDUI36.DLL,WINPRNDRVX643,SHARED
DeleteFile034=A0ZDWJ.INI,WINPRNDRVX643,SHARED
DeleteFile035=ZAZDACA6.DLL,WINPRNDRVX643,SHARED
DeleteFile036=ZAZDDCA6.DLL,WINPRNDRVX643,SHARED
DeleteFile037=ZAZDDFA6.EXE,WINPRNDRVX643,SHARED
DeleteFile038=ZAZDDMA6.DLL,WINPRNDRVX643,SHARED
DeleteFile039=ZAZDHL.chm,WINPRNDRVX643,SHARED
DeleteFile040=ZAZDIWA6.EXE,WINPRNDRVX643,SHARED
DeleteFile041=ZAZDPCA6.DLL,WINPRNDRVX643,SHARED
DeleteFile042=ZAZDWJA6.DLL,WINPRNDRVX643,SHARED
DeleteFile043=ZAZDWM.PWM,WINPRNDRVX643,SHARED
DeleteFile044=ANMD.SPC,WINPRNDRVX643,SHARED
DeleteFile045=ANMD36.VER,WINPRNDRVX643,SHARED
DeleteFile046=STUP8045.INF,WININF_OTHER,NOT_SHARED


DeleteINFKey1=Panasonic
DeleteINFKey2=Panasonic DP-8045 Ver. 2 PCL6

DeleteRegistry001=HKEY_LOCAL_MACHINE,SYSTEM\CurrentControlSet\Enum\LPTENUM,PanasonicDP-8045PCL64CC0,Blocked,NoSubKey
DeleteRegistry002=HKEY_LOCAL_MACHINE,SYSTEM\CurrentControlSet\Control\Print\Environments\Windows x64\Drivers\Version-3,Panasonic DP-8045 Ver. 2 PCL6,UnBlocked,NoSubKey
DeleteRegistry003=HKEY_LOCAL_MACHINE,SYSTEM\ControlSet001\Control\Print\Environments\Windows x64\Drivers\Version-3,Panasonic DP-8045 Ver. 2 PCL6,UnBlocked,NoSubKey
DeleteRegistry004=HKEY_LOCAL_MACHINE,SYSTEM\ControlSet002\Control\Print\Environments\Windows x64\Drivers\Version-3,Panasonic DP-8045 Ver. 2 PCL6,UnBlocked,NoSubKey

